# acl_tousu 前后端接口

## 鉴权接口

token 和 fromSystem参数从url获取

system 固定为 acl_user

```http
POST http://133.96.94.176:12128/api/verification
Content-Type: application/json

{
  "token": "test_token_abc",
  "fromSystem": "test",
  "system": "acl_user"
}
```

```json
{
  "success": true,
  "code": 1,
  "message": "成功",
  "data": {
    "loginName": "test_hebei",
    "userName": "测试用户_全省",
    "belongCity": {
        "cityId": -1,
        "cityNameZh": "河北省",
        "cityNameEn": "hebei",
        "ord": 1,
        "province": "河北省"
    },
    "roles": [
      {
        "roleId": 19,
        "roleName": "用户权限管理",
        "cities": [
            {
                "cityId": -1,
                "cityNameZh": "河北省",
                "cityNameEn": "hebei",
                "ord": 1,
                "province": "河北省"
            }
            
        ] 
      }
    ]
  }
}
```
