import { createRouter, createWebHistory } from 'vue-router'

const routes = [
  {
    path: '/',
    name: 'UserList',
    component: () => import('@/views/UserList')
  },
  {
    path: '/userinfo',
    name: 'UserInfo',
    component: () => import('@/views/UserInfo')
  },
  {
    path: '/error',
    name: 'ErrorPage',
    component: () => import('@/views/ErrorPage')
  }
]

const router = createRouter({
  history: createWebHistory(process.env.BASE_URL),
  routes
})

export default router
